ノンカフェインであなたにやさしい

Ruby,Rails,HTML,CSS,Reactなど

Puppeteerでライブラリ不足 libgbm.so.1

以下のエラー

chrome: error while loading shared libraries: libgbm.so.1: cannot open shared object file: No such file or directory

インストールする

sudo apt-get install -y libgbm-dev